Subject: Re: LinuxPPC ABI documentation?

From: "Kevin Buettner" <[email-masked]>
Date: Wed, 31 Mar 1999 18:16:41 +0000

On Mar 31,  7:32pm, Andreas Bogk wrote:

> I'm searching for a document specifying the ABI used by LinuxPPC,
> e.g., the calling conventions etc. Can anybody help me out with that?

Look at http://www.mot.com/SPS/ADC/pps/download/8XX/SVR4abippc.pdf

-- 
Kevin Buettner
[email-masked]

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]